Eclipse IDE __GNU__ Error

Tip / Sign in to post questions, reply, level up, and achieve exciting badges. Know more

cross mob
User17459
Level 1
Level 1
5 replies posted First reply posted First question asked
Hi, I am using Free Entry Tool chain Hightec and W10
I have the following include error for __gnuc__ in HTC ide and in BIFACE ide.

5170.attach

5171.attach

In Biface B_GNUC_TRICORE_PATH:= it´s OK ( B_GNUC_TRICORE_PATH:= C:\HighTec\toolchains\tricore\v4.9.3.0-infineon-1.0).
I have reinstalled the toolchain and the error remains.Few months ago this did not happen, where is the error?
Where is __GNUC__ defined?

Thanks 🙂
0 Likes
1 Reply
User17459
Level 1
Level 1
5 replies posted First reply posted First question asked
hi i have reinstalled bifaces, add again BINUTILS_PATH and PATH but the problem continues.
I do not know what I'm doing wrong.

5172.attach
0 Likes